.box {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	border: 1px solid navy;
}
.button {
	font-family:Arial, Helvetica, sans-serif;
	padding-right: 5px;
	padding-left: 5px;
	font-weight: bold;
	font-size: 11px;
	background: navy;
	color: white;
	width:100px;
}
.checkBox{
	margin-left: 0px;
	border: 1px solid navy;
	color: navy;
	width: 15px;
	height: 15px;
}
.content{
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight:normal;
	color: black;
}
.radioButton{
	margin-left: 0px;
	border: 1px solid navy;
	color: navy;
	vertical-align: bottom;
}
.required {
	font-size: 12px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	color: red;
}
.subTitle {
	font-size: 12px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	color: navy;
}
.tableLine {
	border:1px solid navy;
}
.textArea {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 400px;
	border: 1px solid navy;
}
.titleText {
	font-size: 20px;
	font-weight:bold;
	font-family: Arial, Helvetica, sans-serif;
	color: navy;
}
a.menu:active {
	color: white; text-decoration: none;
}
a.menu:hover {
	color: white; text-decoration: none;
}
a.menu:link {
	color: white; text-decoration: none;
}
a.menu:visited {
	color: white; text-decoration: none;}
